LMU - Das Hilfe Forum für Linux Mint

GUI => GNOME => Thema gestartet von: MintFox am 02.10.2008, 08:09:09

Titel: Fehler: Gnome-Sprachdateien
Beitrag von: MintFox am 02.10.2008, 08:09:09
Guten Morgen, Leute!

Könnt ihr bestätigen, daß in der Gnome-Version die Sprachdateien "gnome-language-pack-de" in den Quellen nicht mehr verfügbar sind? Erhalte hier dauernd die Fehlermeldung (404)... System bleibt natürlich englisch.  :-\\

Schöne Grüße MintFox
Titel: Re: Fehler: Gnome-Sprachdateien
Beitrag von: MintFox am 02.10.2008, 08:51:19
Der Fehler hat sich selbst gelöst: Nach dem großen Systemupdates mit mehreren hundert zu aktualisierenden Paketen wurde anscheinend die Quelle aufgefrischt und damit wurde die Gnome-Sprachdateien wieder freigegeben.

Schöne Grüße MintFox